@charset "UTF-8";

/*ーーーーーーーーーーーーーーーーーー
footer
ーーーーーーーーーーーーーーーーーー*/
.l-footer{
    background: var(--accent-color-black);
}

.l-footer__inner{
    width: min(1296px,90%);
    margin-inline: auto;
}

/* top */
.l-footer__Flex{
    display: flex;
    padding: 80px 0 clamp(10rem, 7.771rem + 9.14vw, 16rem);
    justify-content: space-between;
}

.l-footer__top{
    flex-basis: 456px;
}

.l-footer__logo{
    width: 165px;
}

.l-footer__tagline{
    margin-top: 16px;
    color: var(--border-color);
}

.l-footer__cta{
    margin-top: 40px;
    color: var(--white-color);
    a{
        display: block;
    }
}

.l-footer__ctaLink--primary{
    background: var(--accent-color-teal);    
}

.l-footer__ctaLink--secondary{
    margin-top: 20px;
}

/* nav */
.l-footer__navWrap{
    flex-basis: calc(100% - 456px);
    display: flex;
    flex-basis: fit-content;
    gap: 40px clamp(1.5rem, 1.129rem + 1.52vw, 2.5rem);
    flex-wrap: wrap;
}

.l-footer__navTitle{
    font-size: 13px;
    color: var(--text6-color);
    /* ID:419 R→M */
    font-family: "MFW-PIshiiGothicStdN-M", sans-serif;
    font-weight: 500;
}

.l-footer__navColumn{
    width: clamp(9rem, 8.164rem + 3.43vw, 11.25rem);
}

.l-footer__navlistWrap{
    margin-top: 16px;
}

.l-footer__navItem{
    color: var(--white-color);

    &:not(:first-child){
        margin-top: 8px;
    }
}

/* bottom */
.l-footer__bottom{
    display: flex;
    justify-content: space-between;
    color: var(--white-color);
    padding: 24px 0;
    color: var(--text2-color);
    border-top: 1px solid var(--text3-color);

    small{
        font-size: 100%;
        display: block;
    }
}

.l-footer__bottomListWrap{
    display: flex;
    gap: clamp(0.5rem, 0.129rem + 1.52vw, 1.5rem) clamp(1rem, 0.814rem + 0.76vw, 1.5rem);
    flex-wrap: wrap;
    font-size: 13px;
}

.p-documentary__actions {
    display: flex;
    align-items: center;
}

.p-documentary__linkWrap{
    a{
        display: inline-block;
    }
}



@media screen and (max-width: 1024px) {
    .l-footer__Flex{
        display: block;
    }

    .l-footer__logo,
    .l-footer__ctaLink--primary{
        margin-inline: auto;
    }

    .l-footer__logo {
        width: 152px;
    }

    .l-footer__tagline,
    .l-footer__ctaLink--secondary{
        text-align: center;
    }

    .l-footer__navWrap{
        margin-top: 80px;
    }

    .l-footer__bottom{
        display: block;

        small{
            margin-top: 16px;
        }
    }
}